
QGIS Application - Bug report #16604

Natural Neighbour execute error

2017-05-23 01:48 PM - Eugene Efimov

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/SAGA

Affected QGIS version:2.18.13 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24504

Description

An extra parameter is reported in the algorithm. How to remove it?

Associated revisions

Revision a0a5f6ce - 2018-05-07 06:16 AM - Jason Hilton 

[processing] Fix saga natural neighbor parameters

fixes #16604

History

#1 - 2017-05-23 01:52 PM - Giovanni Manghi

- Status changed from Open to Feedback

saga 2.3.1/2 support on Windows now has issues, please wait for a fix and use 2.1.2

#2 - 2017-05-23 01:52 PM - Giovanni Manghi

- Priority changed from Low to Normal

#3 - 2017-09-25 04:45 PM - Giovanni Manghi

- Affected QGIS version changed from 2.18.7 to 2.18.13

- Status changed from Feedback to Open

- Assignee changed from Victor Olaya to Giovanni Manghi

- Operating System deleted (Windows 10 x64)

#4 - 2017-10-17 03:59 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed here https://github.com/qgis/QGIS/pull/5267/files
